/*global*/
button:focus{
	outline: none;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 99%;
  margin-left: .1rem;
  margin-right: .1rem;
}
/*global*/

body{
	margin: 0px;
	padding: 0px;
	font-family: 'Mulish', sans-serif;
}

.top-header a{
	color: #000;
	font-size: 35px;
    margin-left: 0px;
	max-width: 100%;

}

.navigation{
	background: #D83030;
    position: sticky;
    top: 0%;
    z-index: 9999;

}
.navigation .navbar{
	box-shadow: none;
    padding: 10px 0px;
}

.navigation .navbar ul li{
	padding: 0px 20px 0px 0px;
}

.navigation .navbar ul li a{
	color: #fff;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.2px;
	color: #F2F2F2;
}

.navigation .navbar ul li a:hover{
	color: #F2F2F2;
}

.navigation .navbar ul li .dropdown-item:hover{
	color: #000
}

.navbar .navbar-toggler span{
	color: #fff;
}

.dropdown-menu{
	top: 136%;
}

.dropdown .dropdown-toggle::after{
	display: none;
}

.navbar-toggler{
	background: #D83030;
	/*border-radius: 50%;*/
	height: 40px;
    width: 40px;
    margin: 20px;
    color: #fff;
    right: 10px;
    font-size: 16px;
    line-height: 25px;
  position: relative;


}

table th{
	font-weight: 800;
}

header .item {
  height: 75vh;
  position: relative;
}
header .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
header .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
}
header .item .cover .header-content {
  position: relative;
  padding: 56px;
  overflow: hidden;
}
header .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
header .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
header .item .cover .header-content h1 {
  font-weight: 600;
  margin: 5px 0 20px;
  /*word-spacing: 3px;*/
  color: #fff;
  font-size: 25px;
  
}
header .item .cover .header-content h4 {
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  color: #fff;
}
header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
header .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
header:hover .owl-next {
  right: 0px;
  opacity: 1;
}

header .owl-nav{
    position: absolute;
    right: 7%;
    top: auto;
    font-size: 50px;
    opacity: 1;
    bottom: 3%;
}

header .owl-nav button{
    color: #fff !important;
    font-weight: bold !important;
    font-size: 70px !important;
    background: transparent !important;
    outline: none !important;
}

.slider .home-banner .banner-btn{
	background: #D83030;
    border-radius: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1px;
    color: #F2F2F2;
    box-shadow: none;
    padding: 9px 25px;
}

.services{
	padding: 80px 0px;
}

.services .nav-tabs{
	border: none;
}

.services .nav-tabs .nav-link{
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.1px;
    color: #373F41;
}

.services .nav-tabs .nav-link.active{
	background-color: #D83030;
	color: #fff;
	border-radius: 1px;	
}

.services .heading{
	margin-bottom: 30px;
}

.services .heading h3{
	font-style: normal;
	font-weight: 800;
    font-size: 18px;
    line-height: 25px;
	text-align: right;
	letter-spacing: 0.4px;
	color: #373F41;
}

.services .para p{
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
    background-position: -11%;
    background-size: auto;
    font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.3px;
	color: #0B0000;
    padding-left: 50px;
}

.services .card{
	box-shadow: 0px 4px 44px #F2F2F2;
}

.services .card .card-body{
	padding: 10px;
}

.services .card .card-body img{
	width: 100%;
}

.services .card .card-body .content h4{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	align-items: flex-end;
	letter-spacing: 0.1px;
	color: #13287E;
    margin: 10px 0px 15px;
}
.services .card .card-body .content p{
	font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.2px;
    height: 115px;
}

.services .card .card-body .content .btn{
	background: #D83030;
	border-radius: 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0.1px;
	color: #F2F2F2;
	box-shadow: none;
	padding: 9px 25px;
}

.why-choose{
	background: #F8F8FC;
	padding: 100px 0px;
}

.why-choose .heading h2{
	background: #EBEBEB;
	border-radius: 40px;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.1px;
	color: #000000;
	padding: 9px 25px;
    display: inline-block;
}

.why-choose .heading h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 0.2px;
	color: #000000;
}

.why-choose .content p{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0.2px;
    color: #000000;
    margin-top: 25px;
}

.why-choose .content ul{
	padding: 0px;
}

.why-choose .content img{
	vertical-align: top;
    width: 20px;
    height: 20px;
    position: relative;    top: 5px;
}

.why-choose .content ul li{
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	align-items: flex-end;
	letter-spacing: 0.2px;
	color: #000000;
    list-style: none;
    display: inline-block;
    width: 94%;
    margin-bottom: 20px;
    margin-left: 8px;
}

.why-choose .content .btn{
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.3px;
	color: #FFFFFF;
	background: #D83030;
	box-shadow: none;
	padding: 13px 20px;
}

.why-choose .card{
	background: #FFFFFF;
	border-radius: 50px 0px;
	box-shadow: none;
}

.why-choose .card.second,
.why-choose .card.four{
	margin-top: 25px;
}

.why-choose .card .card-content h6{
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.1px;
	color: #000000;
	margin-top: 30px;
}

.why-choose .card .card-content p{
    font-size: 14px;
    line-height: 25px;
	letter-spacing: 0.1px;
	color: #000000;
}

.features{
	background-color: #F5F3F0;
	padding: 50px 0px;
}

.exp{
	position: absolute;
    bottom: 8%;
    right: 10%;
	width: 158px;
	height: auto;
	background: #D83030;
	border-radius: 15px 0px;
}

.exp h4{
    font-weight: bold;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.3px;
    color: #F2F2F2;
    margin-top: 21px;
    font-size: 19px;
    padding: 14px 0px;
}
.exp h4 span{
    font-size: 64px;
    margin-bottom: 30px;
    display: block;
}

.features .heading h2{
	background: #EBEBEB;
	border-radius: 40px;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	/*letter-spacing: 0.1px;*/
	color: #000000;
	padding: 9px 25px;
    display: inline-block;
}

.features .heading h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 0.2px;
	color: #000000;
	margin: 10px 0px 20px;
}
.features .content p{
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	color: #000000;
}

.features .content ul{
    list-style: none;
    padding-left: 0px;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.features .content ul li{
    margin-bottom: 10px;
    letter-spacing: 0.1px;
}

.features .content ul li img{
	margin-right: 10px;
}

.features .content table{
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	align-items: flex-end;
	letter-spacing: 0.2px;
	color: #000000;
    list-style: none;
    margin-bottom: 20px;
    margin-left: 8px;
}

.features .content .btn{
	background: #D83030;
	border-radius: 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.3px;
	color: #FFFFFF;
    box-shadow: none;
}

.get-quote{
	background: #777 ;
    padding: 30px 0px;
}

.get-quote h3{font-weight: 700; color: #fff; font-size: 25px; }

.get-quote a{
	color: #fff;
    font-size: 17px;
    font-weight: 600;
}

.get-quote a i{
	margin-right: 5px;
}

.get-quote .counter,
.get-quote span{
	font-size: 45px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
}

.get-quote p{font-size: 16px; color: #fff; margin: 0px; }

.contact-form{
	padding: 30px 10px;
}

.contact-form .row{
	background-color: #F7F7F7;
}

.contact-form iframe{
	mix-blend-mode: luminosity;
}

.contact-form .form form h3{
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 0.3px;
	color: #000000;
}

.contact-form .form form input,
.contact-form .form form select,
.contact-form .form form textarea{
	background: #FFFFFF;
	border: none;
}

.contact-form .form form input,
.contact-form .form form select{
	height: 50px;
    margin-top: 25px;
}

.contact-form .form form .col{
	width: 100%;
}

.contact-form .form form input:focus,
.contact-form .form form select:focus{
	box-shadow: none;
}

.contact-form .form form textarea{
	height: 55px;
}

.contact-form .form form button{
	background: #D83030;
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.3px;
	color: #FFFFFF;
}

footer{
	background: #151414;
	padding: 50px 0px 30px;
}

footer .logo-part{
    /*height: 370px;*/
	background: #202020;
    padding: 10px 25px 30px;
    top: -31px;
}

footer .logo-part p{
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.3px;
	color: #F2F2F2;
}

footer .logo-part h3{
	font-weight: bold;
    font-size: 15px;
	line-height: 22px;
	letter-spacing: 0.3px;
	color: #F2F2F2;
    /*margin-top: 40px;*/
    /*margin-bottom: 30px;*/
  display: inline-block;

}

footer .logo-part a{
    font-size: 25px;
    margin:0 0 0 13px;
    color: #fff;
}

footer .contact i{
	font-style: normal;
	font-weight: 900;
	font-size: 25px;
	line-height: 40px;
	letter-spacing: 0.1px;
	color: #E5E5E5;
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
}

footer .contact h3{
	font-weight: 900;
	font-size: 18px;
	line-height: 38px;
	letter-spacing: 0.1px;
    display: inline-block;
    margin-left: 23px;
    color: #fff;
}

footer .contact h3 a{
	display: block;
    font-size: 13px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.2px;
    color: #fff;
}

footer .contact .location h3,
footer .contact .email h3{
    margin-left: 44px;
    margin-top: -37px;
}

footer .useful h3{
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.3px;
	color: #F2F2F2;
	margin: 35px 0px 20px;
    display: block;
}

footer .useful ul{
	padding-left: 0px;
    margin-bottom: 0px;
}

footer .useful ul li{
	list-style: none;
    line-height: 36px;
}



footer .useful ul li a{
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0.1px;
	color: #F2F2F2;
    padding: 0px 7px;
}

footer .address a{
	color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 0.2px;/
    line-height: 31px;
}

footer .seo-company{
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.3px;
    color: #F2F2F2;
    /*margin-left: 15px;*/
    margin-top: 20px;
}

footer .seo-company i{
    margin-right: 12px;
    color: #373F41;
    font-size: 25px;
    vertical-align: text-bottom;
  float: left;
}

.copyright p{
    font-weight: 500;
}

.copyright p a{
    color: #212529;
}

.banner{
	height: 372px;
	background: url(../images/banner1.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    /*background-position: center;*/
}

.about-banner{
    height: 400px;
    background: url(../images/about.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.acid{
    height: 400px;
    background: url(../images/acid.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.basic{
    height: 400px;
    background: url(../images/basic.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.direct{
    height: 400px;
    background: url(../images/direct.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.reactive{
    height: 400px;
    background: url(../images/reactive.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.pigments{
    height: 400px;
    background: url(../images/pigments.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.intermediates{
    height: 400px;
    background: url(../images/intermediates.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.contact-banner{
    height: 400px;
    background: url(../images/contact.png);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}

.caption{color: #fff; text-align: center; position: relative; 
	margin: 0% 15%;
	 }
.caption h3{
	font-weight: 900;
	font-size: 35px;
	line-height: 55px;
	text-align: center;
	letter-spacing: 0.1px;
}

.caption p{
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.3px;
	color: #F2F2F2;
}

.breadcrumb{
	background-color: #fff;
	margin: 0px; 
}

.breadcrumb ol li i{
    margin-top: 5px;
    color: #656565;
}

.breadcrumb ol li a.active{
	color: #656565;
	font-weight: bold;
}

.breadcrumb ol li a{
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.1px;
	text-transform: capitalize;
	color: #656565;
}

.main-services{
	padding-bottom: 50px;
}

.main-services .sidebar{
	box-shadow: 0px 4px 44px #F2F2F2;
	padding: 10px 25px;
}

.main-services .sidebar .sub-cat{
	padding-left: 35px;
}

.main-services .sidebar .sub-cat li{
    list-style: square;
}

.main-services .sidebar .sub-cat li a{
	font-size: 14px;
    font-weight: 600;
}

.main-services .sidebar ul{
	padding-left: 0px;
}

.main-services .sidebar ul li{
	list-style: none;
	border-bottom: 1.5px solid #dcdcdc;
}

.main-services .sidebar ul li a{
	font-weight: 800;
	font-size: 16px;
	line-height: 37px;
	letter-spacing: 0.4px;
	text-transform: capitalize;
	color: #373F41;
}

.main-services .sidebar ul li a:hover{
	color: #D83030;
}

.main-services .sidebar ul li a.active{
	color: #D83030;	
	font-weight: 800;
}

.main-services .content h2{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.1px;
	color: #072A7C;
    margin-bottom: 18px;
}

.main-services .content p{
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	color: #373F41;
    margin-bottom: 46px;
}

.main-services .content ul{
	padding: 0px;
}

.main-services .content ul li{
	list-style: none;
	font-weight: normal;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0.3px;
	color: #000000;
}


.main-services .content button{
	background: #D83030;
	box-shadow: 0px 4px 44px #F2F2F2;
	border-radius: 0;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 0.3px;
	color: #F2F2F2;
	margin-top: 30px;
}

.main-services .content .table{
	/*background: linear-gradient(to right,#556fff,#556fff,#e05fc4,#f767a6,#ff798e);
	-webkit-background-clip: text; 
	-webkit-text-fill-color: transparent;*/
	width: auto;
}
.main-services .content .inline-block.table tr {
  display: inline-block;
/*  width: 154px;
*/  margin: 5px 5px 0 0;
  background: #f2f2f2;
}
.main-services .content .inline-block.table tr td {
  width: 144px;
  margin: 15px 5px 5px 4px;
    font-size: 13px;
    font-weight: bold;
}
.main-services .content .inline-block.table tr td:hover
{
	color: #D83030;

}
.main-services .content .table tr td {
    font-weight: bold;
  background: #f2f2f2;
        word-wrap: break-word;
    width: 300px;
}
.main-services .content .table tr td:hover
{
	color: #D83030;

}

.main-services .content .inline-block1.table tr td {
  width: 195px;
  margin: 15px 5px 5px 4px;
}
.main-services .content .inline-block2.table tr td {
  width: 158px;
  margin: 15px 5px 5px 4px;
}


.main-services .content .inline-block.table {
  border: 0px;
}

.about .exp{
    left: 10%;
    bottom: 15%;
}

.about p{
	font-size: 16px;
	line-height: 30px;
}

.about .bottom-part{
	padding: 40px 0px;
}

.about .bottom-part .img-container,
.about .bottom-part .content{
	display: inline-block;
}

.about .bottom-part .img-container{
	width: 21%;
	padding: 20px;
}

.about .bottom-part .content{
	width: 78%;
    vertical-align: middle;
}

.about .bottom-part .content h5{
	font-size: 23px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.4px;
	text-transform: capitalize;
	color: #373F41;
}

.about .bottom-part .content p{
	font-size: 16px;
	line-height: 22px;
	/*letter-spacing: 0.3px;*/
	color: #0B0000;
}

.contact h3{
	font-weight: bold;
	font-size: 25px;
	line-height: 40px;
	letter-spacing: 0.1px;
	color: #072A7C;
}

.contact p{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	color: #000000;
}

.contact .card{
	box-shadow: 0px 4px 44px #F2F2F2;
	height: 130px;
}

.contact .card .img-container{
	width: 13%;
	display: inline-block;
    vertical-align: top;
  margin:0 10px 0 0 ;

}

.contact .card .content{
	width: 78%;
	display: inline-block;
}

.contact .card .content h5{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.1px;
	color: #072A7C;
}

.contact .card .content p{
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2px;
  margin-bottom: 10px;
	color: #373F41;
}
.contact .card .content p a{
	font-weight: normal;
  margin-bottom: 10px;
	line-height: 14px;
	letter-spacing: 0.2px;
	color: #373F41;
}
#return-to-top {
	background-color: #D83030;
    position: fixed;
    bottom: 6%;
    right: 3%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    z-index: 99;
    display: none;
    text-align: center;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    top: 5px;
    font-size: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.banner::before
{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
}
.main-services .content ul {
  list-style:none;
}
.main-services .content li {
	padding: 0 0 0  33px;
	position:relative
}
.main-services .content li:before {
  content:"";
  position:absolute;
  top:7px;
  left:2px;
  width:16px;
  height:16px;
  background:url("../images/dot.png");
}
.top-header {background-color: #f4f4f4; }
.responsive-iframe {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;

  width: 100%;
  height: 75vh;
  position: relative;
    float: left;

}
form{
  background-color: #F7F7F7!important;
}